Debian Bug report logs - #369067
RM: asmounter -- RoQA; orphaned; low popcon; abandonned upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Sat, 27 May 2006 09:03:08 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Alexander Kotelnikov <sacha@debian.org>, <wnpp@debian.org>:
Bug#369067; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Alexander Kotelnikov <sacha@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: asmounter -- monitoring mount points tool
Date: Sat, 27 May 2006 10:51:35 +0200
Package: wnpp
Severity: normal

The current maintainer of asmounter, Alexander Kotelnikov <sacha@debian.org>,
is OK to orphan this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: asmounter
Binary: asmounter
Version: 0.3-3.1
Priority: optional
Section: x11
Maintainer: Alexander Kotelnikov <sacha@debian.org>
Build-Depends: debhelper, libx11-dev, libxext-dev, libxpm-dev
Architecture: any
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/a/asmounter
Files:
 c0a76a255472a19396d181b10782fa00 598 asmounter_0.3-3.1.dsc
 eba8f3a5973ef20ff54a36dbb1106dc0 39243 asmounter_0.3.orig.tar.gz
 7d49ff0fc9891663b29e79fcb2f99826 2024 asmounter_0.3-3.1.diff.gz

Package: asmounter
Priority: optional
Section: x11
Installed-Size: 120
Maintainer: Alexander Kotelnikov <sacha@debian.org>
Architecture: i386
Version: 0.3-3.1
Depends: libc6 (>= 2.3.5-1), libice6, libsm6, libx11-6, libxext6, libxpm4
Filename: pool/main/a/asmounter/asmounter_0.3-3.1_i386.deb
Size: 19348
MD5sum: 77051234a114551dd73644039189320d
Description: monitoring mount points tool
 asmounter monitors different mount points and facilitates the
 mounting/unmounting of these mount points.
Tag: admin::filesystem, interface::x11, role::sw:utility, suite::gnustep, use::monitor, x11::applet

-- 
adn
Mohammed Adnène Trojette



Changed Bug title. Request was from Ernesto Nadir Crespo Avila <ecrespo@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Ernesto Nadir Crespo Avila <ecrespo@gmail.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#369067; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #14 received at 369067-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Ernesto Nadir Crespo Avila <ecrespo@gmail.com>
Cc: 369067-quiet@bugs.debian.org
Subject: Re: ITA: asmounter -- monitoring mount points tool
Date: Thu, 26 Oct 2006 08:11:31 +0200
On Sun, Jul 16, 2006 at 16:10:13 -0400, Ernesto Nadir Crespo Avila wrote:
> retitle 369067 ITA: asmounter -- monitoring mount points tool

Do you still intend to adopt asmounter?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Ernesto Nadir Crespo Avila <ecrespo@gmail.com>:
Bug#369067; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Ernesto Nadir Crespo Avila <ecrespo@gmail.com>. Full text and rfc822 format available.

Message #19 received at 369067@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Ernesto Nadir Crespo Avila <ecrespo@gmail.com>
Cc: control@bugs.debian.org, 369067@bugs.debian.org
Subject: Re: ITA: asmounter -- monitoring mount points tool
Date: Tue, 12 Dec 2006 10:11:02 +0100
retitle 369067 O: asmounter -- monitoring mount points tool
noowner 369067
thanks

On Thu, Oct 26, 2006 at 08:11:31 +0200, Matej Vela wrote:
> On Sun, Jul 16, 2006 at 16:10:13 -0400, Ernesto Nadir Crespo Avila wrote:
>> retitle 369067 ITA: asmounter -- monitoring mount points tool
>
> Do you still intend to adopt asmounter?  (This is just a ping, I'm not
> interested in adopting it myself.)

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bug again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Ernesto Nadir Crespo Avila <ecrespo@gmail.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#369067; Package wnpp. (Sat, 25 Apr 2009 01:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rogerio Brito <rbrito@ime.usp.br>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sat, 25 Apr 2009 01:36:03 GMT) Full text and rfc822 format available.

Message #28 received at 369067@bugs.debian.org (full text, mbox):

From: Rogerio Brito <rbrito@ime.usp.br>
To: 369067@bugs.debian.org
Subject: Any updates on this bug?
Date: Fri, 24 Apr 2009 22:32:33 -0300
Hi there.

Is there any progress on this? Any updates?


Thanks for any information, Rogério Brito.

-- 
Rogério Brito : rbrito@{mackenzie,ime.usp}.br : GPG key 1024D/7C2CAEB8
http://www.ime.usp.br/~rbrito : http://meusite.mackenzie.com.br/rbrito
Projects: algorithms.berlios.de : lame.sf.net : vrms.alioth.debian.org




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#369067; Package wnpp. (Thu, 23 Jul 2009 11:18:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Thu, 23 Jul 2009 11:18:06 GMT) Full text and rfc822 format available.

Message #33 received at 369067@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: 369067@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#369067: O: asmounter -- monitoring mount points tool
Date: Thu, 23 Jul 2009 13:06:57 +0200
reassign 369067 ftp.debian.org
retitle 369067 RM: asmounter -- RoQA; orphaned; low popcon; abandonned upstream
thanks
-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Thu, 23 Jul 2009 11:18:18 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: asmounter -- RoQA; orphaned; low popcon; abandonned upstream' from `O: asmounter -- monitoring mount points tool'. Request was from Lucas Nussbaum <lucas@lucas-nussbaum.net> to control@bugs.debian.org. (Thu, 23 Jul 2009 11:18:18 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 25 Jul 2009 11:15:26 GMT) Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. (Sat, 25 Jul 2009 11:15:26 GMT) Full text and rfc822 format available.

Message #42 received at 369067-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 369067-close@bugs.debian.org
Cc: asmounter@packages.debian.org, asmounter@packages.qa.debian.org
Subject: Bug#369067: fixed
Date: Sat, 25 Jul 2009 10:37:59 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

 asmounter |      0.3-5 | source, alpha, amd64, armel, hppa, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 369067@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/369067

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Mark Hymers (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Aug 2009 07:44:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:24:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.